
<VirtualHost *:80>
  ServerName anish.paraguayeduca.org
  DocumentRoot /var/www/pyeduca-repo
  <Directory /var/www/pyeduca-repo>
    Options Indexes SymLinksIfOwnerMatch
  </Directory>
  ErrorLog logs/pyeduca-repo-error_log
  CustomLog logs/pyeduca-repo-access_log common
</VirtualHost>
